Subject: SUMMARY: Maximum in PES scans...

From: Roy Jensen <[email-masked]>
Date: Fri, 17 May 2002 22:41:27 -0700

All

I received many replies to this question. Thanks to everyone who
responded. There are several possible answers to this observation,
which are summarized below. The original responses are at the end of
this message.

For this specific case, I highly suspect 6 is the explanation, since
N2 is one product.

Roy Jensen

ORIGINAL EMAIL
*************************************************************************

> PES scans often show a maximum along the dissociation coordinate.
> What is the physical interpretation of this maximum?
>
> In the _dissociation_ of a diatomic molecule, there is sometimes a
> maximum along the dissociation coordinate. I am observing this in a
> relaxed PES scan of a tetra-atomic dissociation. The dissociation goes
> to the proper, neutral fragments. The maximum, and all points beyond,
> have only one negative frequency, but I cannot rationalize the drop
> after the maximum. 
> 
>   X
>   X
>   X
>    X
>    X             XXXX
>    X            X    XXX
>     X          X        XXXX
>     X         X             XXXXXXXXXXXXXXXXXXXXXXXXX	(A+B)
>      X       X
>      X       X
>       X     X
>        X   X
>         XXX
>         (AB)
> 
> Your help is appreciated!

SUMMARY OF POSSIBILITIES
*************************************************************************

1. improper wave function behavior (poor choice: RHF, DFT)

2. activation energy; transition state

3. another path with a lower maximum

4. [improper] geometrical constraint in your scan

5. avoided crossing 

6. bonding change in fragments during dissociation (valid only for
polyatomics)

7. Etot = V + Erot. As A-B separation increases, Erot decreases; V
increases

COMPLETE RESPONSES
*************************************************************************

Alan Shusterman <[email-masked]>
> Can you provide an example? It sounds like a case of improper wave function behavior.

Sergiusz Kwasniewski <[email-masked]>

> that should represent the activation barrier or energy ..

Christoph van Wüllen <[email-masked]>

> if your reaction coordinat is well chosen, this maximum is a (decent) 
> approximation to a transition state (at least a good guess).
> However you do not know beforehand if the choice of the reaction coordinate
> was good -- that is, if there is another path with a lower maximum.

Pascal <[email-masked]>

> If it's a first order maximum (only one imaginary frequency) it's a transition
> state from the reactants to the products. 
> 
> If it's a higher order maximum some people agrees to say that there's no
> particular meaning (the scan is meaningless).

E. Lewars <[email-masked]>

> If you mean a max *along the reaction coordinate* for dissociation, I think this
> should correspond to a first-order saddle point, i.e. a transition state. You
> are probably cocerned because a dissociation reaction (=  a recombination
> reaction; I presume the two fragments are radicals) is not supposed to have a
> barrier. I think in some cases a small barrier can arise due to geometry
> readjustment.

Frank Jensen <[email-masked]>

> If these are DFT calculations, the maximum is probably an artifact. 

Li Zhenhua <[email-masked]>

> I don't know what molecule you are studying. For the dissociation of a simple diatomic molecule into two neutral atoms, the use of RHF wavefunction should be incorrect somewhere when the bond is broking. It is multiconfiguration in nature. The simplest way to get the correct wavefunction is to allow it to break down symmetry. In Gaussian, use guess=mix and scf=qc to let the symmetry break and keep it during the PES scan. Maybe in this case, the wavefunction around the maximum is not stable regarding to symmetry break. You can use stable=opt to check the wavefunction of your maximum geometry.
> But if your molecule is not so simple, the maximum maybe is a transition sate.
> Maybe after the maximum point, the symmetry of the wavefunction changed. You can check it.

Xavier ASSFELD <[email-masked]>

> This reaction path is certainly not the minimum energy path (MEP).
> Perhaps you have a geometrical constrain in your scan that 
> creates the bump?
> Well, I don't know if I am of great help...
> Could you please keep me inform of any progress you will made?

Jim Kress <[email-masked]>

> As I remember my Kinetics class, what you are observing is the activation
> barrier between reactants and products.  This is a common feature of many
> chemical reactions.  You can find it discussed in any Kinetics text.

Juan Pablo Senosiain <[email-masked]>

> I can rationalize a maximum in a  dissociation curve in 2 ways:
> 
> a) a maximum in the potential energy (V)may occur if the bonding structure
> of A is such, that by breaking the A-B bond a new bond will form within A
> e.g.  O=C=O  --> CO + O
> 
> b) a maximum in the total energy (i.e. Etot=V+Erot) occurs due to
> rotational effects, that is, as the A-B distance is increased, the moment
> of inertia  increases with the square of this quantity. Angular
> momentum conservation mandates a change in the rotational velocity
> such that Erot decreases. Thus the net effect is that as the A-B
> separation increases Etot increases, reaching a (rotational) maximum and
> then decreases slightly.
> 
> Assuming a potential given by the (attractive part) of a Lennard-Jones
> potential, it is straight forward to demonstrate that this maximum will
> occur at
> 
> Rmax=sigma*(12 De/kB*T)^1/6
> 
> where V(r)=-4De(sigma/r)^6

Alan Shusterman <[email-masked]> 

> I was hoping that your problem was a simple one, i.e., dissociation of a ground-state HF wave function. Your difficulty may be related to this, but I rather doubt it.
> 
> Just in case you are not familiar with the dissociation problem, I'll describe the basics (skip this if this is too basic). HF (and for that matter DFT) wave functions cannot describe homolytic bond cleavages properly. The bonding pair of electrons are locked into the same MO even as the bond gets longer, which means (according to the wave function) there is a significant probability of both electrons being near one of the two fragments simultaneously. The only solution is to use a wave function that forces the electrons to correlate their behavior. GVB and fancier types of MCSCF will do this. I would think CISD would do this too, hence my confusion.
> 
> One thought - perhaps the "maximum" that you find at intermediate distances represents an avoided crossing of two electronic states? You might detect this by comparing electron distributions for structures on each side of the maximum. Are they substantially different?

JENS SPANGET-LARSEN <[email-masked]>

> you probably have a case of 'avoided crossing' of two electronic 
> states. Perhaps corresponding to the diagram below, where Y is a 
> dissociative state that becomes the ground state for large 
> internuclear distances.
> 
> Yours, Jens >--<
> 
>               Y
>                Y
>    X           Y              XXXXXXX
>    X            Y         XXX
>    X             YY    XX
>    X               YYX   
>     X
>     X             XXYY
>     X            X    YYY
>      X          X        YYY
>      X         X             YYYYYYYYYYYYYYYYYYYY (A+B)
>       X       X
>       X       X
>        X     X
>         X   X
>          XXX
>          (AB)

John Bushnell <[email-masked]>

> I would look at the change in bond distances between
> the four atoms for a clue.  You would have to consider
> the mixing of higher (diabatic) states if this were
> in fact the dissociation of a diatomic molecule (which
> I guess it isn't actually).

Theis <[email-masked]>

> How exactly did you determine that all the points beyond the saddle point
> have imaginary frequencies?
> 
> When you have a saddlepoint it will be proceeded by a minimum - a species
> that is often referred to as "an exit-channel complex". The reason why you
> do not see it in the specfic case is probably due to the fact that both of
> the products are neutral species.  Your exit-channel complex is held
> together by dipole-dipole or even weaker interactions so the dip will be
> very shallow indeed.

Shobe, Dave <[email-masked]>

> Maybe there is an avoided crossing?
> 
>   X    Y
>   X     Y                  YYYYYYYYYYYYYYYYYYYYYYYYYYY
>   X      YYY          YYYYY
>   X          YYYYYYYYY
>    X
>    X             XXXX
>    X            X    XXX
>     X          X        XXXX
>     X         X             XXXXXXXXXXXXXXXXXXXXXXXXX	(A+B)
>      X       X
>      X       X
>       X     X
>        X   X
>         XXX
>         (AB)
> 
> Or perhaps a significant change in bonding (besides the obvious one) between
> AB and A+B, so that it's not a simple bond cleavage?